Bug 1473977 - Container Review Request - Boltron Image - A layer upon fedora:26-modular for ease of use
Container Review Request - Boltron Image - A layer upon fedora:26-modular for...
Status: NEW
Product: Fedora Container Images
Classification: Fedora
Component: Container Review (Show other bugs)
26
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Samalik
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-22 19:01 EDT by Langdon White
Modified: 2017-07-24 07:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
asamalik: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Langdon White 2017-07-22 19:01:57 EDT
Container Build Info URL: https://github.com/fedora-modularity/boltron-image
Description: A layer on fedora:26-modular for ease of use 
Fedora Account System Username: langdon
Comment 1 Gwyn Ciesla 2017-07-23 14:50:33 EDT
Package request has been denied with the reason: Review flag not set.
Comment 2 Gwyn Ciesla 2017-07-23 14:50:54 EDT
Package request has been denied with the reason: Review flag not set.
Comment 3 Adam Samalik 2017-07-24 01:32:40 EDT
Image builds and works as expected.

FROM - ok

LABELS - ok with a note:
com.redhat.component="https://pagure.io/modularity/issues" doesn't point to bugzilla. However, as the Modularity project is still WIP and bugzilla is still on the list, I'm ok with this.

VERSIONING - ok

Help file - ok

CMD / ENTRYPOINT - ok

Volumes - ok
Comment 5 Patrick Uiterwijk 2017-07-24 07:39:17 EDT
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/container/boltron

Note You need to log in before you can comment on or make changes to this bug.